@import url("https://use.typekit.net/mnx0hie.css");
/*specific pages container*/
.home-custom-css{}
.community-custom-css{}
.agenda-custom-css{}
.speakers-custom-css{}

/*main container of each section*/
.main-app-container {}

/*
call-to-action buttons e.g:
Register, Join The Community etc
*/
.btn-register {}

/*Top navigation bar container*/
.template-nav {}

/*Top navigation bar items container*/
#bs-example-navbar-collapse-1 {}

/*social share buttons container*/
.social-share-button {}

/*social share buttons per social network*/
.social-share-button.facebook {}
.social-share-button.twitter {}
.social-share-button.linkedin {}
.social-share-button.google {}

/************CUSTOM****************/
h1, h2, h3, h4, h5, h6, h2 span {
 	font-family: interstate-condensed !important;
    font-weight: 500;
	font-style: normal; 
}

h1 {
  font-size:46px!important;
}

button {
    font-family: interstate-condensed !important;
	font-weight: 500;
	font-style: normal; 
  	font-size:20px!important;
}

.multi-line-text, .event-description {
  font-family:'Balto', sans-serif;
}

.nav-button-wrapper .nav-menu-btn {
  font-family:'Balto', sans-serif;
  font-size: 19px;
}

.navbar-default .navbar-toggle {
  background-color:white;
}

@media(min-width:1024px) {
.nav.navbar-nav {
  width:845px!important; 
  float:left;
}
  .nav-button-wrapper .nav-menu-btn {
  font-size:13px;
}
  .nav.navbar-right {
    width:calc(100% - 915px)!important;
    text-align:right;
        display: block;
    position: relative;
    float: right!important;
  }
    .nav.navbar-right li {
      margin-right:50px;
      float:right;
  }
}
@media(min-width:1269px) {
  .nav.navbar-nav {
  width:1100px!important; 
}
  .nav.navbar-right {
    width:calc(100% - 1100px)!important;
  }
    .nav-button-wrapper .nav-menu-btn {
  font-size:19px;
}
}
/*Hero*/
#section-1280273 h2 {
}

/*speakers*/
#section-1280276 .attendee-name {
    font-family: interstate-condensed !important;
	font-weight: 500;
	font-style: normal; 
}

#section-1280276 .attendee-title, #section-1280276 .attendee-company {
  margin-top:0;
  margin-bottom:0;
}

/*speakers page*/
#section-1280280 .attendee-name {
    font-family: interstate-condensed !important;
	font-weight: 500;
	font-style: normal; 
}
#section-1280280 .attendee-title, #section-1280280 .attendee-company {
  margin-top:0;
  margin-bottom:0;
}

/*#bs-example-navbar-collapse-1 > ul:nth-child(1) > li:nth-child(2) { display: none; }*/

.section-header span.date-venue-holder { 
  font-family: interstate-condensed; 
  font-style: normal;
}

/*agenda*/
.sponsors-container img {
    max-width: 200px!important;
    max-height: 60px!important;
}
.agenda-view .session-list-container .session-day-container .time-row .session-elem .session-container .preview-session-description {
  max-height:157px;
}
.speaker-community-like-wrapper {
  display:none!important;
}

.tab-button.all-sessions-button {
  height:auto!important
}
.tab-button.my-interests-button {
  height:auto!important;
}
